/*     52731 : 실선      */
.solid_line__52731__ {display:block;position:relative;width:100%;height:16px}
.solid_line__52731__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__52731__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__52731__ {height:20px}
}

/*     52732 : 한줄 텍스트      */
.text__52732__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__52732__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__52732__ p {font-size:13px}
}

/*     52733 : HTML 편집기      */
.html__52733__ * {line-height:0em}

/*     52741 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__52741__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__52741__ a {display:block;border:none}
.pm-banner_slide_basic__52741__ a img {border:none}
.pm-banner_slide_basic__52741__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__52741__ .item {position:relative}
.pm-banner_slide_basic__52741__ .item img {vertical-align:top}

.pm-banner_slide_basic__52741__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__52741__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__52741__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__52741__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__52741__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__52741__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__52741__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__52741__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__52741__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__52741__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__52741__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__52741__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__52741__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__52741__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__52741__.empty__52741__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__52741__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__52741__.build_edit_mode .item:first-child {display:block}

/*     52744 : HTML 편집기      */
.html__52744__ * {line-height:0em}

/*     52734 : 맞춤전송폼 - 기본폼      */
.myreg_form__52734__ {padding:10px}
.myreg_form__52734__ * {box-sizing:border-box}
.myreg_form__52734__ dd * {box-sizing:content-box}
.myreg_form__52734__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__52734__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__52734__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__52734__ li:first-child {border-top:none}
.myreg_form__52734__ dl {display:table;width:100%;margin:0}
.myreg_form__52734__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__52734__ dt i {font-style:normal;color:#d00000}
.myreg_form__52734__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__52734__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__52734__ textarea {margin:2px 0;font-size:12px}
.myreg_form__52734__ input[type=text],
.myreg_form__52734__ textarea,
.myreg_form__52734__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__52734__ label {font-size:14px}

.myreg_form__52734__ .privacy {margin:0 0 15px}
.myreg_form__52734__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__52734__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__52734__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__52734__ .submit {text-align:center}
.myreg_form__52734__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

